/*
 Theme Name:     merchant-child
 Theme URI:      http://www.woothemes.com/
 Description:    merchant-child Theme
 Author:         WooThemes
 Author URI:     http://www.woothemes.com/
 Template:       merchant
 Version:        1.0.0
*/
@import url('../merchant/style.css');

#wrapper #top .nav a {
color: #FFD700;
}
#wrapper.floated-header hgroup {
margin: 3em 0!important;
}
#header
{
background: #000 url("images/bg-overlay-texture.png") repeat left top;
}
.nav li a {
color: #ba8748;
padding: 6px 6px;
}
.home-section ul.section-list li {
 position: relative !important;
}
.home-section header.section-title .sub {
	display: none;
}
.home-section#intro h1 {
	font-size: 13px;
	font-weight: normal;
}
#navigation {
	top: 15px!important;
}
#header .search_main {
	top: 15px!important;
}
.slide-content-container {
display: none;
}
#contact-page ol.forms input.txt {
width: 100%;
}
body{
background-image: url("images/background.jpg");
background-repeat:no-repeat;
background-size: cover;
}
h1, h2, h3, h4, h5, h6 {
color: #000!important;
}
.home-section#features li h2 a {
color: #000!important;
}
.post header h1 a:link {
color: #000!important;
}
.post .post-more a:link {
color: #000!important;
}
.lh_lazyimg {
background: none!important;
}
.copyright {
color: #000!important;
}
p {
color: #000!important;
}
.post .post-meta {
color: #ba8748!important;
}
.post .post-meta a:link {
color: #ba8748!important;
}
.post .post-more a:link:hover {
color: #000!important;
}
.entry table tr.alt-table-row {
background: #3A3A3A!important;
}
.entry table td {
border: none;
}
.entry table {
border: none;
}
.type-page .wp-caption-text {
color: #ba8748!important;
}
#contact-page ol.forms label {
color: #000;
}
#footer-widgets .widget h3 {
color: #000!important;
}
#copyright p {
color: #000!important;
}
#header:before {
content: none;
}
.home-section header.section-title .section-more {
color: #000;
}
#intro {
color: #000;
}
.entry table td {
padding: 10px 0 10px 10px;
}
em {
font-style: italic;
font-family: Verdana, sans-serif;
}
.post-meta {
color: #000;
}
.post-author a {
color: #000 !important;
}
.type-features header h1 a:link{
color: #000;
}
.read-more a {
color: #000 !important;
}
#fancybox-title-over{
	display: none;
}
#footer-widgets p {
color: #000!important;
}
.entry ul li{
color: #000;
}

@media all and (min-width: 319px) and (max-width: 620px) {
.home-section#features {
margin: 0 0 620px;
}
}